.mnu {background: #02407d;}
@media screen and (min-width: 768px){
.mnu .nivel-um>li:before {background: #298aff;}
}
@media screen and (min-width: 768px){
  .mnu .nivel-um>li:hover>a strong {color: #ffffff;}
}
.mnu .nivel-um>li.last-category>a>strong {color: #ffffff;}
@media screen and (min-width: 768px){
  .mnu .nivel-um>li.last-category:before {background: #298aff;}
}
@media screen and (min-width: 768px){
  .mnu .nivel-um>li.last-category:hover>a>strong {color: #ffffff;}
}
.mnu .nivel-um .nivel-dois li a, .mnu .nivel-um>li.last-category .nivel-dois>li>a>strong {color: #298aff;}
@media screen and (min-width: 768px){
.mnu .nivel-um .nivel-dois li:hover>a {background: #02407d;}
}
@media screen and (min-width: 768px){
.mnu .nivel-um .nivel-dois li:hover>a, .mnu .nivel-um .nivel-dois li:hover>a:after {color: #ffffff;}
}
.mnu .nivel-um>li.last-category .nivel-dois>li:hover>a>strong {color: #ffffff;}
.listagem .listagem-linha .listagem-item .info-produto .preco-produto.destaque-avista .preco-promocional, .listagem .listagem-linha .listagem-item .info-produto .preco-produto.destaque-avista .preco-a-partir strong.preco-venda {color: #02407d;}
.listagem .listagem-linha .listagem-item:not(.indisponivel):hover .info-produto {color: #298aff;}
.pagina-produto #corpo .produto .acoes-produto .preco-produto.destaque-avista .preco-promocional {color: #02407d;}
.listagem .titulo-categoria strong {color: #02407d;}
#rodape .institucional {background: #02407d;}
#rodape .institucional>.conteiner>.row-fluid>.span9 .titulo {color: #ffffff;}
#rodape .institucional>.conteiner>.row-fluid>.span9 .links-rodape ul li, #rodape .institucional>.conteiner>.row-fluid>.span9 .span12.visible-phone ul li {color: #ffffff;}
#rodape .institucional>.conteiner>.row-fluid>.span9 .span12.visible-phone .lista-redes li a i {background-color: #ffffff; color: #02407d;}
@media screen and (min-width: 768px) {
 body .modal-modalNewsletter .fancybox-skin {
 background: #fff !important;
 height: 300px !important;
 }
}
input.ui-autocomplete-input::-webkit-input-placeholder {color:#02407d !important;}
input.ui-autocomplete-input:-ms-input-placeholder {color:#02407d !important;}
input.ui-autocomplete-input::-ms-input-placeholder {color:#02407d !important;}
input.ui-autocomplete-input::placeholder {color:#02407d !important;}

#cabecalho>.conteiner .conteudo-topo .top-info>div>a i {
    color: #298aff;
}
#cabecalho>.conteiner .conteudo-topo .top-info>div>a:hover {
    color: #02407d;
}
#cabecalho>.conteiner .conteudo-topo .top-info>div>a:hover i {
    color: #02407d;
}
#cabecalho>.conteiner .conteudo-topo .top-info>div .box {
    background: #298aff;
}
#cabecalho>.conteiner .conteudo-topo .top-info>div .box:before {
    border-bottom: 8px solid #298aff;
}
#cabecalho>.conteiner .conteudo-topo .top-info>div:hover a {
    color: #02407d;
}
#cabecalho>.conteiner .conteudo-topo .top-info>div.whatsapp i {
    color: #298aff;
}
.cart .carrinho>a i {
    color: #02407d;
}
.cart .carrinho:hover a>i {
    color: #298aff;
}
.mnu:after, .mnu:before {
    border-top: 1px dashed #298aff;
}
#cabecalho>.conteiner .conteudo-topo .busca-mobile .busca form .botao-busca {
    color: #298aff;
}
#cabecalho>.conteiner .conteudo-topo .busca-mobile .busca form input {
    border: 1px solid #cfe5ff;
    color: #02407d;
}
::selection {
    background: #02407d;
}
::-webkit-scrollbar-thumb {
    background: #02407d;
}
::-webkit-scrollbar-track {
    background: #298aff;
}
::-webkit-scrollbar-thumb:hover {
    background: #02407d;
}
::-webkit-scrollbar-track:hover {
    background: #298aff;
}
.secao-banners .banner.cheio .flex-control-nav li a.flex-active, .secao-banners .banner.cheio .flex-control-nav li a:hover {
    border-color: #02407d;
    background: #02407d;
}
.listagem .listagem-linha .listagem-item .info-produto .preco-produto .preco-parcela {
    color: #02407d;
}
.listagem .listagem-linha .listagem-item .info-produto .preco-produto .desconto-a-vista {
    color: #02407d;
}
.listagem .listagem-linha .listagem-item:not(.indisponivel):hover .info-produto {
    background-color: #02407d;
}
.listagem .listagem-linha .listagem-item .acoes-produto .botao {
    background-color: #298aff !important;
}
.listagem .listagem-linha .listagem-item .acoes-produto .botao i {
    color: #02407d !important;
}
.listagem .listagem-linha .listagem-item .acoes-produto .botao:hover {
    box-shadow: 0px 0px 15px 3px #298aff;
}
.listagem .listagem-linha ul.owl-carousel .owl-nav>div:after {
    background: #298aff;
    background-image: linear-gradient(to top, #257ee9 0%, #257ee9 50%, #298aff 50%, #298aff 100%);
}
.listagem .listagem-linha .listagem-item .info-produto .preco-produto s.preco-venda {
    color: #02407d;
    opacity: 0.6;
}
.listagem .bandeiras-produto .bandeira-frete-gratis {
    background: #298aff;
}
#rodape .pagamento-selos .titulo {
    color: #02407d;
}
.cart .carrinho .carrinho-interno .preco-produto s.preco-venda, .cart .carrinho .carrinho-interno .preco-produto .preco-promocional {
    color: #02407d;
}
.cart .carrinho .carrinho-interno .preco-produto.destaque-parcela .preco-promocional {
    color: #02407d;
}
.cart .carrinho .carrinho-interno .carrinho-rodape .carrinho-info .carrino-total {
    color: #02407d;
}
.cart .carrinho .carrinho-interno .carrinho-rodape .botao {
    background: #298aff !important;
}
.cart .carrinho .carrinho-interno .carrinho-rodape .botao:hover {
    background: #2376da !important;
    color: #fff !important;
}
.modal .modal-header h3.titulo, .modal .modal-header span {
    color: #02407d;
}
.modal button.close {
    color: #02407d;
}
.modal button.close:hover {
    color: #022f5c;
}
a {
    color: #02407d;
}
.botao.principal:not(.grande) {
    text-shadow: none;
    background: #02407d !important;
}
.botao.principal:not(.grande):hover {
    background: #022f5c !important;
}
.listagem-item .imagem-produto {
  width: 100%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  display: block;
}

.listagem-item .imagem-produto img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media screen and (min-width: 768px) {
    .mnu .nivel-um>li:not(:last-child):after {
        color: #298aff;
    }
    #rodape .institucional>.conteiner>.row-fluid>.span9 .links-rodape:after {
        border-left: 1px dashed #298aff;
        background-color: #02407d;
    }
    
}
.listagem-item .info-produto {
  display: flex;
  flex-direction: column;
}
.listagem-item .nome-produto {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.3;
  height: calc(1.3em * 2);
}
#cabecalho>.conteiner .conteudo-topo .top-info>div .box ul li:not(:last-child) {
    border-bottom: 1px dashed #2077e1;
}
#cabecalho>.conteiner .conteudo-topo .busca-mobile .busca form .botao-busca:hover {
    color: #02407d;
}
.tracking .tracking-box {
    background-color: #298aff;
}
.tracking .tracking-box:before {
    border-bottom: 8px solid #298aff;
}
.tracking .tracking-close {
    background: #02407d;
}
.tracking .tracking-close:hover {
    background: #022f5c;
}
.ion-android-refresh:before {
  color: #02407d !important;
}
body.show-fixed-bar .mnu {
    box-shadow: 0 0 4px 1px rgb(41 138 255 / 60%);
}
.listagem .listagem-linha .listagem-item .info-produto .nome-produto {
    min-height: 35px;
}
.listagem .listagem-linha .listagem-item .preco-produto-container {
    min-height: 85px;
}
.breadcrumbs ul li strong {
    color: #02407d;
}
.listagem .bandeiras-produto .adicionado-carrinho {
    background: #02407d;
}
.pagina-produto #corpo .produto h1.nome-produto {
    color: #02407d;
}
.atributos span b {
    color: #298aff;
}
.pagina-produto #corpo .produto .principal .parcelas-produto .text-parcelas {
    color: #02407d;
}
.pagina-produto #corpo .produto .principal .parcelas-produto .text-parcelas .icon-chevron-down {
    color: #02407d;
}
.pagina-produto #corpo .produto .principal .parcelas-produto .text-parcelas.cor-principal {
    color: #02407d !important;
}
.pagina-produto #corpo .produto .principal .parcelas-produto li span .cor-principal {
    color: #02407d;
}
#formCalcularFrete label, #formCalcularCep label, form[action*=cupom] label {
    color: #02407d;
}
#formCalcularFrete .input-append:hover .btn, #formCalcularCep .input-append:hover .btn, form[action*=cupom] .input-append:hover .btn {
    background: #02407d;
}
#formCalcularFrete .btn, #formCalcularCep .btn, form[action*=cupom] .btn {
    background: #02407d;
}
#formCalcularFrete .input-append:hover input, #formCalcularCep .input-append:hover input, form[action*=cupom] .input-append:hover input {
    border-color: #02407d;
}
.pagina-produto #corpo .listagem.aproveite-tambem h4.titulo {
    color: #02407d;
}
.pagina-produto #corpo .produto .produto-video .botao-video i {
    color: #298aff;
}
.pagina-produto #corpo .produto .produto-video .botao-video:hover i {
    color: #02407d;
}
.pagina-produto #corpo .produto .produto-video .botao-video:hover span {
    color: #02407d;
}
.pagina-produto #corpo .produto .produto-compartilhar ul li .lista-favoritos {
    background: #02407d;
}
.pagina-produto #corpo .produto .produto-compartilhar ul li .lista-favoritos:hover, .pagina-produto #corpo .produto .produto-compartilhar ul li .lista-favoritos:focus {
    background: #022f5c;
}
.atributos ul li a {
    border: 1px solid #298aff;
    background: #298aff;
}
.atributos ul li a span {
    color: #ffffff;
}
.pagina-produto #corpo .produto .acoes-produto .preco-produto.destaque-preco .preco-a-partir strong.preco-venda, .pagina-produto #corpo .produto .acoes-produto .preco-produto.destaque-avista .preco-a-partir strong.preco-venda {
    color: #02407d;
}
.pagina-produto #corpo .produto .acoes-produto .preco-produto .preco-parcela {
    color: #79b5fd;
}
.pagina-produto #corpo .produto .acoes-produto .preco-produto .desconto-a-vista {
    color: #79b5fd;
}
.atributos ul li a:hover {
    border: 1px solid #02407d;
    background: #02407d;
}
.atributos ul li.active a {
    border: 1px solid #02407d;
    background: #02407d;
}
.pagina-produto #corpo .produto .acoes-produto .preco-produto s.preco-venda {
    color: #02407d;
    opacity: 0.6;
}
.pagina-produto #corpo .produto .tag-produto {
    background: #298aff;
}
.botao.grande {
    background: #02407d !important;
}
.pagina-produto #corpo .produto .disponibilidade-produto b {
    color: #298aff;
}
.botao.grande:hover {
    background: #022f5c !important;
}
.pagina-busca #corpo .secao-principal .coluna .componente .titulo, .pagina-busca #corpo .secao-principal .coluna .conta-menu .titulo, .pagina-categoria #corpo .secao-principal .coluna .componente .titulo, .pagina-categoria #corpo .secao-principal .coluna .conta-menu .titulo {
    color: #02407d;
}
.pagina-busca #corpo .secao-principal .coluna .filtro-coluna .filtro.lista ul li a label, .pagina-categoria #corpo .secao-principal .coluna .filtro-coluna .filtro.lista ul li a label {
    background: #298aff;
    color: #ffffff;
}
.pagina-busca #corpo .secao-principal .coluna .filtro-coluna .filtro.lista ul li:hover label, .pagina-busca #corpo .secao-principal .coluna .filtro-coluna .filtro.lista ul li.active label, .pagina-categoria #corpo .secao-principal .coluna .filtro-coluna .filtro.lista ul li:hover label, .pagina-categoria #corpo .secao-principal .coluna .filtro-coluna .filtro.lista ul li.active label {
    background: #02407d;
}
.pagina-busca #corpo .secao-principal .coluna .filtro-coluna .filtro h4, .pagina-categoria #corpo .secao-principal .coluna .filtro-coluna .filtro h4 {
    color: #02407d;
}
.pagina-busca #corpo .secao-principal .ordenar-listagem .input-append label, .pagina-categoria #corpo .secao-principal .ordenar-listagem .input-append label {
    border: 1px solid #02407d;
}
.pagina-busca #corpo .secao-principal .ordenar-listagem .input-append .btn-group .btn, .pagina-categoria #corpo .secao-principal .ordenar-listagem .input-append .btn-group .btn {
    background: #02407d;
}
.pagina-busca #corpo .secao-principal .ordenar-listagem .input-append .btn-group .dropdown-menu li:hover, .pagina-categoria #corpo .secao-principal .ordenar-listagem .input-append .btn-group .dropdown-menu li:hover {
    background: #02407d;
}
.pagina-busca #corpo .secao-principal .ordenar-listagem .input-append .btn-group .dropdown-menu li:hover a, .pagina-categoria #corpo .secao-principal .ordenar-listagem .input-append .btn-group .dropdown-menu li:hover a {
    color: #ffffff;
}
.pagina-busca #corpo .secao-principal .coluna .menu.lateral .nivel-um>li, .pagina-categoria #corpo .secao-principal .coluna .menu.lateral .nivel-um>li {
    background: #02407d;
}
.pagina-busca #corpo .secao-principal .coluna .menu.lateral .nivel-um>li:hover, .pagina-categoria #corpo .secao-principal .coluna .menu.lateral .nivel-um>li:hover {
    background: #022f5c;
    border-color: #022f5c;
}
.pagina-busca #corpo .secao-principal .coluna .menu.lateral.outras .nivel-um li strong, .pagina-categoria #corpo .secao-principal .coluna .menu.lateral.outras .nivel-um li strong {
    color: #02407d;
}
.pagina-busca #corpo .secao-principal .coluna .menu.lateral.outras .nivel-um li:hover, .pagina-categoria #corpo .secao-principal .coluna .menu.lateral.outras .nivel-um li:hover {
    background: #298aff;
}
.pagina-busca #corpo .secao-principal .coluna .menu.lateral.outras .nivel-um li:hover strong, .pagina-categoria #corpo .secao-principal .coluna .menu.lateral.outras .nivel-um li:hover strong {
    color: #ffffff;
}
.pagina-pagina .conteudo .caixa-sombreada>h1.titulo {
    color: #02407d;
}
#formCalcularFrete label b, #formCalcularCep label b, form[action*=cupom] label b {
    color: #02407d;
}
.pagina-carrinho .cor-principal {
    color: #02407d;
}
.pagina-carrinho .tabela-carrinho .tag-frete-gratis {
    background: #298aff;
}
a:hover, a:focus {
    color: #02407d;
}
.cabecalho-interno .titulo {
    color: #02407d;
}
.carrinho-checkout .campos-pedido .preco-produto .preco-promocional {
    color: #02407d;
}
.carrinho-checkout .identificacao .submit-email.botao.principal {
    background: #02407d !important;
}
.carrinho-checkout #cabecalho .atendimento .icone-box i {
    color: #298aff;
}
.carrinho-checkout #cabecalho .atendimento li a:hover strong {
    color: #298aff;
}
.carrinho-checkout .identificacao .submit-email.botao.principal:hover {
    background: #022f5c !important;
    color: #fff !important;
}
.carrinho-checkout .campos-pedido legend {
    color: #02407d;
}
.listagem .listagem-linha .listagem-item .info-produto .preco-produto .preco-parcela {
    color: #79b5fd !important;
}
.listagem .listagem-linha .listagem-item .info-produto .preco-produto .desconto-a-vista {
    color: #79b5fd !important;
}

@media screen and (max-width: 767px) {
    #cabecalho>.conteiner .conteudo-topo .busca-mobile .atalho-menu {
        background: #02407d !important;
    }
    body.open-menu-mobile .mnu {
        background: transparent;
    }
    .mnu .nivel-um, .menu.superior .nivel-um {
        background: #02407d;
        box-shadow: 4px 0 28px -4px #02407d;
    }
    .mnu:before, .menu.superior:before {
        background: #02407d;
    }
    body.show-fixed-menu-mobile #cabecalho:not(.logo-centro) .row-fluid .conteudo-topo .inferior {
        box-shadow: 0 0 8px 0px #02407d;
    }
}

@media screen and (min-width: 1024px) {
    .listagem .titulo-categoria strong:after {
        filter: invert(42%) sepia(98%) saturate(2600%) hue-rotate(200deg) brightness(100%) contrast(105%);
        mask-image: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(0, 0, 0, 0) 100%);
    }
    .listagem .titulo-categoria strong:before {
        filter: invert(42%) sepia(98%) saturate(2600%) hue-rotate(200deg) brightness(100%) contrast(105%);
        mask-image: linear-gradient(to left, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(0, 0, 0, 0) 100%);
    }
}